Class | YARD::Handlers::C::OverrideCommentHandler
In: | lib/yard/handlers/c/override_comment_handler.rb
Parent: | YARD::Handlers::C::Base

Parses comments

### Methods

register_docstring register_file_info

### Public Instance methods

register_docstring(object, docstring = statement.source, stmt = statement)
register_file_info(object, file = parser.file, line = statement.line, comments = statement.comments)

[Validate]